body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   line-height: 33px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   display: flex;
   justify-content: space-evenly;
   flex-direction: column;
}
#NavigationBar1 ul.navbar li
{
   height:  auto;
   width: 100%;
   flex: 1;
   margin: 0 0 4px 0;
   vertical-align: bottom;
   box-sizing: border-box;
   position: relative;
   color: #333333;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   color: inherit;
   text-decoration: inherit;
   width: 100%;
   height: 31px;
   z-index: 2;
}
#NavigationBar1 .default,
#NavigationBar1 .hover
{
   position: absolute;
   inset: 0;
   overflow: hidden;
   pointer-events: none;
   background: var(--img-center) center/auto 100% repeat;
   z-index: 0;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before,
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   content: "";
   position: absolute; 
   top: 0; 
   bottom: 0; 
   width: 59px;
   background: var(--img) no-repeat;
   background-size: auto 100%;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before
{
   left: 0;  
   background-position: left  center; 
}
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   right: 0; 
   background-position: right center; 
}
#NavigationBar1 .default
{
   --img: url("../images/button69.gif");
   --img-center: url("../images/button69-center.gif");
}
#NavigationBar1 .hover
{
   --img: url("../images/button68.gif");
   --img-center: url("../images/button68-center.gif");
   z-index: 1;
   opacity: 0;
}
#NavigationBar1 ul.navbar li:hover .hover
{
   opacity: 1;
}
#NavigationBar1 ul.navbar li a:hover
{
   color: #7CFC00;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
.cookie-bubble 
{
   max-width: 400px !important;
   min-height: 100px !important;
   border-radius: 10px !important;
   background-color: #FFFFFF !important;
   -webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.2) !important;
   box-shadow: 0px 2px 15px rgba(0,0,0,0.2) !important;
   font-family: "Arial" !important;
}
.cookie-bubble .cb-wrapper .cb-row .cb-row-content .message 
{
   color: #000000 !important;
   font-size: 19px !important;
}
.cookie-bubble .cb-wrapper .cb-row .cookie-policy-btn 
{
   font-size: 16px !important;
}
#wb_Image1
{
   position: absolute;
   left: 60px;
   top: 1812px;
   width: 392px;
   height: 261px;
   z-index: 3;
}
#wb_Image2
{
   position: absolute;
   left: 437px;
   top: 112px;
   width: 210px;
   height: 228px;
   z-index: 7;
}
#wb_Text4
{
   position: absolute;
   left: 44px;
   top: 894px;
   width: 930px;
   height: 280px;
   z-index: 6;
}
#wb_Text5
{
   position: absolute;
   left: 60px;
   top: 1571px;
   width: 890px;
   height: 72px;
   z-index: 9;
}
#wb_Image3
{
   position: absolute;
   left: 273px;
   top: 1196px;
   width: 265px;
   height: 325px;
   z-index: 8;
}
#NavigationBar1
{
   position: absolute;
   left: 117px;
   top: 127px;
   width: 118px;
   height: 175px;
   z-index: 1;
}
#wb_Text6
{
   position: absolute;
   left: 44px;
   top: 400px;
   width: 906px;
   height: 432px;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 34px;
   top: 49px;
   width: 923px;
   height: 33px;
   text-align: center;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 60px;
   top: 1688px;
   width: 918px;
   height: 48px;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 509px;
   top: 1875px;
   width: 478px;
   height: 143px;
   z-index: 4;
}
@media only screen and (min-width: 1280px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 0px;
   top: 49px;
   width: 1272px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#NavigationBar1
{
   left: 220px;
   top: 147px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   left: 18px;
   top: 1665px;
   width: 1262px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 25px;
   top: 1783px;
   width: 486px;
   height: 324px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 596px;
   top: 1833px;
   width: 657px;
   height: 125px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 18px;
   top: 403px;
   width: 1262px;
   height: 408px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 18px;
   top: 887px;
   width: 1262px;
   height: 232px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 558px;
   top: 137px;
   width: 210px;
   height: 228px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 387px;
   top: 1141px;
   width: 265px;
   height: 325px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 18px;
   top: 1560px;
   width: 1254px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Extension1
{
}
}
@media only screen and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 0px;
   top: 49px;
   width: 320px;
   height: 131px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#NavigationBar1
{
   left: 89px;
   top: 229px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   left: 5px;
   top: 2723px;
   width: 320px;
   height: 167px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 5px;
   top: 2950px;
   width: 313px;
   height: 209px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 10px;
   top: 3190px;
   width: 308px;
   height: 197px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 10px;
   top: 698px;
   width: 310px;
   height: 888px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 10px;
   top: 1651px;
   width: 310px;
   height: 524px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 43px;
   top: 443px;
   width: 210px;
   height: 228px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 16px;
   top: 2160px;
   width: 265px;
   height: 325px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 10px;
   top: 2518px;
   width: 310px;
   height: 167px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#Extension1
{
}
}
